* { font-size: 14px; font-family: Museo300, Trebuchet MS; color: #2a2a2a;}
body { background: #ffffff; height: 100%; }
a { color: #2a2a2a; text-decoration: none; }
a:hover { color: #8b8b8b; text-decoration: underline; }
h1 { font-family: Museo500, Trebuchet MS; padding: 5px; font-size: 24px; font-weight: normal; background-color: #a5d808; color: #fff; }
h2 { font-family: Museo500, Trebuchet MS; padding-bottom: 10px; font-size: 24px; font-weight: normal; color: #2a2a2a; }
h3 { font-family: Museo500, Trebuchet MS; padding-bottom: 5px; font-size: 18px; font-weight: normal; color: #2a2a2a; text-decoration: none; }


.layout { width: 990px; margin: 0 auto; }

.bg { background: url(../img/bg_header.jpg) 0px 0px;}

.header { height: 220px; position: relative; left: 0px;}

.logo { position: absolute; left: 0px; top: 29px;}

.top { height: 50px; position: relative; }

.name { position: relative; left: 0px; top: 50px; font-family: Museo700, Trebuchet MS; font-size: 64px; color: #c3d740;}
.slogan { position: relative; left: 0px; top: 50px; font-size: 28px; color: #636363;}

.icon { position: absolute; right: 0px; top: 30px;}

.title_name { position: relative; left: 0px; top: 63px; font-size: 32px; color: #474747;}

.footer { background: url(../img/footer.jpg); height: 193px;}
.footer * { color: #ffffff; }

.smalsiems_bg { background: url(../img/smalsiems_bg.jpg); height: 111px; width: 214px;}

.side { padding: 10px 10px 10px 0px; background: url(../img/side.gif) top left no-repeat; width: 186px; }
.side2 { padding: 5px 10px 5px 0px; /*background: url(../img/side.gif) bottom left no-repeat; */ width: 176px; }
.side3 { padding: 5px 10px 5px 0px; /*background: url(../img/side.gif) bottom left no-repeat; */ width: 166px; }
.side a { font-size: 12px; color: #426f99; font-weight: bold; text-transform: uppercase; letter-spacing: 0.03em; }
.side2 a { font-size: 11px; color: #6191bd; font-weight: bold; text-transform: uppercase; letter-spacing: 0.03em; }
.side3 a { font-size: 11px; color: #888; font-weight: bold; text-transform: uppercase; letter-spacing: 0.03em;}

.date { color: #939393; }

.hr { height: 5px; }

.contacts_title { font-size: 18px; color: #fff !important; }
.contacts * { color: #fff !important; }

.head{ background: url(../img/heading.png) 0px 0px; width: 1000; height: 210px; position: relative; left: 0px; top: 129px }

.newsletters{ padding: 0px 10px 10px 0px; background: url(../img/side.gif) bottom left no-repeat; width: 190px; text-align: center; color: #e16715; font-size: 14px; font-weight: bold;}

#nav_top { position: absolute; top: 10px; left: 0px; }

.nav { height: 50px; line-height: 50px; text-align: hright; vertical-align: middle }
.nav a { font-family: Museo500, Trebuchet MS; color: #fff; font-size: 22px; font-weight: normal; display: block; text-align: center; }
.bg_1 { background-color: #00b4f1;}
.bg_2 { background-color: #ffa200;}
.bg_3 { background-color: #8658ad;}
.bg_4 { background-color: #a5d808;}

.title_kategorijos { height: 38px;  background-color: #00b4f1; padding: 0px; font-size: 24px; color: #fff; font-weight: bold;}
.title_smalsiems { height: 38px; background-color: #ffa200; padding: 0px; font-size: 24px; color: #fff; font-weight: bold;}
.title_facts { height: 38px; background-color: #8658ad; padding: 0px; font-size: 24px; color: #fff; font-weight: bold; }

.dot { background: url(../img/dot.gif); width: 1px }

.smalsiems_category { width: 178px; height: 170px; float: left; margin: 3px; }
.smalsiems_category_title { font-family: Museo500, Trebuchet MS; font-size: 24px; color: #fff; font-weight: normal; display: block; text-align: left; }
.smalsiems_category_name a { font-family: Museo500, Trebuchet MS; font-size: 18px; color: #f7951d; font-weight: normal; display: block; text-align: center; }
.smalsiems_category_img { text-align: center; vertical-align: middle; height: 100px; }
.smalsiems_category_img table { height: 100px; }
.smalsiems_category_text { text-align: center; height: 20px; }

.kategorijos_category { width: 240px; height: 210px; float: left; margin: 3px; }
.kategorijos_category_title { font-family: Museo500, Trebuchet MS; font-size: 24px; color: #fff; font-weight: normal; display: block; text-align: left; }
.kategorijos_category_name a { font-family: Museo500, Trebuchet MS; font-size: 18px; color: #00b1f0; font-weight: normal; display: block; text-align: center; }
.kategorijos_category_img { text-align: center; vertical-align: middle; height: 155px; }
.kategorijos_category_img table { height: 100px; }
.kategorijos_category_text { text-align: center; height: 20px; }

.faktai_category_title { font-size: 24px; color: #fff; display: block; text-align: left; }

table.info { border-collapse: collapse; border-spacing: 0px; }
table.info th { padding: 5px; border-bottom: 1px solid #cecece; border-top: 1px solid #cecece; background: url(../img/th.gif) center #f0f0f0; color: #666; }
table.info td { padding: 5px; border-bottom: 1px dotted #cecece; vertical-align: middle; }

#line { background: url(../img/pat.gif) repeat-x; }
#pr_nav { position: absolute; top: 0px; left: 30px; }
#pr_nav a { display: block; width: 150px; height: 53px; background: url(../img/pr_nav.gif); font-size: 16px; text-align: center; line-height: 53px; color: white; }

.product_price span { font-size: 16px; }
.pad { padding: 10px 0px; }

#search { position: absolute; top: 8px; right: 180px; }
.search_input { width: 135px; height: 24px; background: url(../img/search.gif) no-repeat; }
.search_input input { border: none; margin-top: 3px; margin-left: 5px; }

#sitemap,
#sitemap ul {
margin: 0 !important;
padding: 0 !important;
list-style: none;
}

#sitemap li {
margin: 0;
padding: 5px 0 5px 15px;
background: url('../img/sitemap_mid.gif') repeat-y 2px -16px;
}

#sitemap li.last {
background: url('../img/sitemap_last.gif') no-repeat 2px -16px;
}


#sitemap li#homepage {
padding: 0 0 5px;
background: none;
}

#sitemap a {
font-weight: normal;
}

#sitemap ul {
margin-top: 7px !important;
}

#sitemap ul a {
font-weight: normal;
}

#sitemap dd {
margin: 0 0 5px 10px;
}